Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Support for VMWARE ESX 3 and SAP R3 4.7 Enterprise edition

Dear All,

i do not understand if it is possible to use VMWARE ESX 3 for virtualize

R3 4.7 Ent. edition.

This release use kernel 6.40 that support monitor for virtualized OS, but is based on SAPKB620 and from OSS notes seems that SAPKB640 is required.

Thanks

Steven

replied

According to note "674851 - Virtualization on Windows":

"SAP supports exclusively the 64-bit Windows system as the operating system for the virtual machine (for AMD and Intel processors). In addition, all versions of SAP application servers are supported that are supported on non-virtualized hardware"

So since there's a 64bit kernel for 6.40 it's not an issue.

The note you refer to talks about (enhanced) monitoring.

Markus

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question